figure {
  margin-left: 0em;
  margin-right: 0em;
}

code {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD;
    border-radius: 0.4em 0.4em 0.4em 0.4em;
    color: #555555;
    display: inline-block;
    font-size: .9em;
    line-height: 1.5em;
    margin: -1px 0;
    padding: 0 0.3em;
}
.highlight pre code {
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAXCAIAAABF+LJYAAAACXZwQWcAAAABAAAAFwDbDeo6AAAACXBIWXMAAABIAAAASABGyWs+AAAAEHRFWHRTb2Z0d2FyZQBwaHVzaW9u+hBPVwAAACZJREFUCNddisEJAAAIhPT2HzNojb7VQxCRqo4aIOrx3Ta//x8IMAG2Awa/I0LmAAAAAElFTkSuQmCC) repeat-x scroll 0 0 #F2F2F5;
	box-shadow: 0 2px 4px #D8D8DC;
	border: 1px solid #D8D8DC;
    color: #000;
    display: block;
    font-family: Menlo, Monaco, Consolas, Courier, monospace !important;
	font-size: .9em;
	line-height: 1.6em;
    margin: 0 0 1.5em;
    overflow: auto;
    padding: 0.7em;
	-moz-border-radius: 7px 7px 7px 7px;
	border-bottom-left-radius: 7px 7px;
	border-bottom-right-radius: 7px 7px;
	border-top-left-radius: 7px 7px;
	border-top-right-radius: 7px 7px;
}

pre.terminal {
	background-color: #444444;
	box-shadow: 0 2px 4px #D8D8DC;
	border: 2px solid #5a5a5a;
	color: #17FF00;
    display: block;
    font-family: Menlo, Monaco, Consolas, Courier, monospace !important;
	font-size: .9em;
	line-height: 1.6em;
    margin: 0 0 1.5em;
    overflow: auto;
    padding: 0.7em;
	-moz-border-radius: 7px 7px 7px 7px;
	border-bottom-left-radius: 7px 7px;
	border-bottom-right-radius: 7px 7px;
	border-top-left-radius: 7px 7px;
	border-top-right-radius: 7px 7px;
}
pre code,
pre .subst,
pre .tag .title,
pre .lisp .title,
pre .clojure .built_in,
pre .nginx .title {
  color: black;
}

pre .string,
pre .title,
pre .constant,
pre .parent,
pre .tag .value,
pre .rules .value,
pre .rules .value .number,
pre .preprocessor,
pre .ruby .symbol,
pre .ruby .symbol .string,
pre .aggregate,
pre .template_tag,
pre .django .variable,
pre .smalltalk .class,
pre .addition,
pre .flow,
pre .stream,
pre .bash .variable,
pre .apache .tag,
pre .apache .cbracket,
pre .tex .command,
pre .tex .special,
pre .erlang_repl .function_or_atom,
pre .markdown .header {
  color: #d54e21;
}

pre .comment,
pre .annotation,
pre .template_comment,
pre .diff .header,
pre .chunk,
pre .markdown .blockquote {
  color: #888;
}

pre .number,
pre .date,
pre .regexp,
pre .literal,
pre .smalltalk .symbol,
pre .smalltalk .char,
pre .go .constant,
pre .change,
pre .markdown .bullet,
pre .markdown .link_url {
  color: #21759b;
}

pre .label,
pre .javadoc,
pre .ruby .string,
pre .decorator,
pre .filter .argument,
pre .localvars,
pre .array,
pre .attr_selector,
pre .important,
pre .pseudo,
pre .pi,
pre .doctype,
pre .deletion,
pre .envvar,
pre .shebang,
pre .apache .sqbracket,
pre .nginx .built_in,
pre .tex .formula,
pre .erlang_repl .reserved,
pre .prompt,
pre .markdown .link_label,
pre .vhdl .attribute,
pre .clojure .attribute,
pre .coffeescript .property {
  color: #21759b
}

pre .keyword,
pre .id,
pre .phpdoc,
pre .title,
pre .built_in,
pre .aggregate,
pre .css .tag,
pre .javadoctag,
pre .phpdoc,
pre .yardoctag,
pre .smalltalk .class,
pre .winutils,
pre .bash .variable,
pre .apache .tag,
pre .go .typename,
pre .tex .command,
pre .markdown .strong,
pre .request,
pre .status {
  font-weight: bold;
}

pre .markdown .emphasis {
  font-style: italic;
}

pre .nginx .built_in {
  font-weight: normal;
}

pre .coffeescript .javascript,
pre .javascript .xml,
pre .tex .formula,
pre .xml .javascript,
pre .xml .vbscript,
pre .xml .css,
pre .xml .cdata {
  opacity: 0.5;
}
